Subject: Bob's Fantasy Fuck
From: [email-masked] (Bob Smyth)
Date: 10 Sep 1996 19:02:54 -0600
Newsgroups: alt.sex.strip-clubs

Ginger->
Gigner Avante': >>Seeking answers to tough question

>LYDIA
GOd, that is so true...when I deal with people at work I always tell
them, Yeah If I met you someplace else first, I sure would love to
fuck your brains out, but since we met here...that is out of the
question...sometimes I do mean that, but regardless.. I wont fuck you.
I met you here and therefor...you are a customer and I cannot start up
a real friendship or relationship outside of these boundries...People
who meet me at work and really like me may know a bit about who I
really am, but basically, they know and like GInger...not the 'Real'
me.  That is the reality of it...if they met me elsewhere, their
opinion surely would be different...albeit, not much, since I am a
Brazen Hussy in real life too!!

Ginger Avante'
Brazen Hussy
( * ) ( * )

Bob Smyth here...

Ginger, Lydia, fellow strippers...

I am not suprised that you do not cross the line into
the land of full blown orgiastic bliss with your customers.

But...
since you are in the business of selling tease and fantasy...
and since this is the internet...
perhaps you could make something up.

I know I could.

For example...

my name's Bob...
James Bob.

I frequent a club called the Plaid Flannel Sin Bin.

All the girls there ...
are Hussys.

Some are quite...
Brazen.

Last Wednsday night I pulled up my plaid-mobile into my reserved parking
space out front.

I walked in.

The place was pumping.

We had a live band across the room from the office.

Buddy Guy was singing "My Baby's a Superstar".

All five stages were in use.

Everyone was havin a blast.

A new dancer, Betty Lou Thelma Liz, (BLTL) ran up and gave me a big wet kiss.
(In Bob's fantasy land we don't need to worry about germs).

BLTL->
James. Thanks so much for the plaid flannel undies!
They are sooo comfy.

Me->
Sure Baby.

BLTL->
James! you are such a hunk.  I need to lap you now.

Me->
Sure Baby.

We wander past the crowd to the hot tub area.

We pick our own private hot-tub room

She gets naked.

I start to strip.

BLTL->
James! That plaid flannel jock strap is sooo... manly.
It's sooo... soft.

<insert hand-job fantasy here>

Me->
Thanks Baby.

She lays me out on the bed next to the bubbling hot-tub

<insert massage fantasy here>

We get in the hot-tub and she begins the "hot-tub grind".

<insert hot-tub fantasy here>

She gets out of the tub, spreads her legs and says...

BLTL->
James! you are such a hunk.  I need you to get me WET.

I splash her

BLTL->
James! you dummy.  I need you to get me wet with your TONGUE.

Me->
Sure Baby.

<insert oral sex fantasy here>

BLTL->
James! you are such a hunk.  I need to taste your manhood.

Me->
Sure Baby.

I get out of the tub and lay down on the bed.

<insert oral sex fantasy here>

BLTL->
James! you are such a hunk.  I need you inside me.

Me->
Sure Baby.

<insert sexual intercourse fantasy here>
For example,
I saw a stand up comic imitate Arnold S. and his wife ...

Arnold->
I'll be back.

he leaves...
he returns driving a cop car through the bedroom door...
He gets out of the cop car...

Arnold->
I'm going to mount you now.

......................................................................
footnote: Perhaps this fantasy could have more character development.
Problem is, I should be working on my status report which was due
back in October.

-Bob "James Bob" Smyth